Platforms

Get Platforms

GET
/platforms

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Default20
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/platforms"
{  "total": 0,  "platforms": [    {      "platformId": "string",      "address": "string",      "credentials": {        "username": "string"      },      "environment": "production",      "name": "string",      "provider": "string",      "timeZone": "string",      "minPositionLifetime": 0,      "metrics": [        {          "key": "trades",          "value": 0        }      ],      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z",      "uuid": "string",      "workStatus": "enabled"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}